<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gunning For Hits</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Gunning-For-Hits-3/digital-comic/746717</Web>
  <Summary>As Martin closes in on signing Brian Slade, Slade’s bodyguard threatens to torpedo Martin’s plans. Stunted Growth begins to record their debut album, but Slade is lurking with evil intent. Plus: don’t miss this issue’s background feature and Spotify playlist.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB746717]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Suspense, Music</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
